--- !ruby/object:Gem::Specification 
rubygems_version: 0.8.11
specification_version: 1
name: Platform
version: !ruby/object:Gem::Version 
  version: 0.4.0
date: 2005-12-02 00:00:00 +00:00
summary: Hopefully robust platform sensing
require_paths: 
  - lib
email: self@mattmower.com
homepage: http://rubyforge.org/projects/platform/
rubyforge_project: 
description: 
autorequire: platform
default_executable: 
bindir: bin
has_rdoc: true
required_ruby_version: !ruby/object:Gem::Version::Requirement 
  requirements: 
    - 
      - ">"
      - !ruby/object:Gem::Version 
        version: 0.0.0
  version: 
platform: ruby
signing_key: 
cert_chain: 
authors: 
  - Matt Mower
files: 
  - lib/platform.rb
  - README
test_files: []
rdoc_options: []
extra_rdoc_files: 
  - README
executables: []
extensions: []
requirements: []
dependencies: []